# Create PDF Form

Upload an existing PDF or create a blank PDF to start adding form fields.

Click to select a PDF or drag and drop

Single PDF file

Your files never leave your device.

OR
Page Size:
Width (pts)
Height (pts)

1 inch = 72 points

# Create PDF Form

Drag and drop fields onto the canvas to create a fillable PDF form. Customize field properties and download your form.

## Properties

Select a field to edit properties

0 field(s)

Press Delete to remove selected field

Page 1 of 1
Go to:
Grid: x
Fields:
Text
Checkbox
Radio
Dropdown
List
Button
Signature
Date
Image

### Error

An error occurred.